.vehicle-details-panel .accent-color1 {
    color: #ffffff !important;
}

.inventory-price-container .accent-color1 {
    color: #ffffff !important;
}

.pageid-ivi .accent-color1 {
    color: #ffffff !important;
}

.pageid-ivd .accent-color1 {
    color: #ffffff !important;
}

.page-content.pagecontent-spacer > .container {
    padding-top: 3rem;
}

/*.vehicle-link-creditapp {
    display: none !important;
}*/

.main-cta-links .btn-default.loancalculator {
    background-color: #600;
    border-color: #600;
    color: #fff;
}